<!DOCTYPE html>
<html lang="en">

{% extends 'logged-in-template.html'%}
{% block head %}
    {{ super() }}
{% endblock %}

<body>

  <div class="d-flex" id="wrapper">
    <!-- Sidebar -->
    {% block sidebar %}
      {{ super() }}
    {% endblock %}
    <!-- /#sidebar-wrapper -->

    <!-- Page Content -->
    <div id="page-content-wrapper">

      <nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom">
        {% block nav %}
        <button class="btn btn-primary" id="menu-toggle">Ocultar Menu</button>

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
          {{ super() }}
        {% endblock %}
      </nav>
      {% block body %}
      <div class="container-fluid">
        <h1 class="mt-4">Seismology</h1>
        <p>Para verificar los simos dirijase a la pestaña "Control" y luego en sismos no verificados</p>
        <p></p>
      </div>
      {% endblock %}
    </div>
    <!-- /#page-content-wrapper -->

  </div>
  <!-- /#wrapper -->

  <!-- Bootstrap core JavaScript -->
  <script src="../static/jquery/jquery.min.js"></script>
  <script src="../static/js/bootstrap.bundle.min.js"></script>

  <!-- Menu Toggle Script -->
  {% block script %}
    {{ super() }}
  {% endblock %}

</body>

</html>
